{
  "name": "back-home-safe",
  "version": "0.1.0",
  "private": true,
  "homepage": "https://codogo-b.gitlab.io/back-home-safe",
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@types/ramda": "^0.27.38",
    "body-scroll-lock": "^3.1.5",
    "dayjs": "^1.10.4",
    "i": "^0.3.6",
    "js-md5": "^0.7.3",
    "js-sha256": "^0.9.0",
    "jsqr": "^1.3.1",
    "npm": "^7.5.4",
    "pickerjs": "^1.2.1",
    "qrcode-with-logos": "^1.0.3",
    "ramda": "^0.27.1",
    "react": "^17.0.1",
    "react-autosize-textarea": "^7.1.0",
    "react-device-detect": "^1.15.0",
    "react-dom": "^17.0.1",
    "react-modal": "^3.12.1",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.2",
    "react-use": "^17.1.1",
    "styled-components": "^5.2.1",
    "typescript": "^4.1.5",
    "webrtc-adapter": "^7.7.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/body-scroll-lock": "^2.6.1",
    "@types/node": "^14.14.28",
    "@types/react": "^17.0.2",
    "@types/react-dom": "^17.0.1",
    "@types/react-modal": "^3.12.0",
    "@types/react-router": "^5.1.11",
    "@types/react-router-dom": "^5.1.7",
    "@types/styled-components": "^5.1.7"
  }
}
